
-- Call OTrace PL/SQL library's otrcpfc_format_coll 
--  via OTracePls.FormatColl function ...

set serveroutput ON

declare
  col_name     VARCHAR2(256) := 'pls';
  dbuser       VARCHAR2(256) := 'MCDONALD';
  pw           VARCHAR2(256) := 'McDB';
  db           VARCHAR2(256) := 'j1v816';
  commit_freq  PLS_INTEGER   := 0;
  fmt_flag     PLS_INTEGER   := 1;
begin
  dbms_output.put_line('Ret_stat: ' || to_char(OTracePls.FormatColl(col_name, dbuser, pw, db, commit_freq, fmt_flag)));
end;
/


